<template>
  <section id="why">
    <b-container class="px-md-0">
      <b-row>
        <b-col cols="12">
          <h2 v-html="$t('hos.why.title', $t('hos.data'))"></h2>
        </b-col>
        <b-col md="4">
          <i
            class="
              fas fa-2x fa-screwdriver-wrench fa-shape-circle fa-flex-center
              fa-border fc-o6 fd-o5
            "
          ></i>
          <div v-html="$t('hos.why.tools')"></div>
        </b-col>
        <b-col md="4">
          <i
            class="
              fas fa-2x fa-lightbulb fa-shape-circle fa-flex-center
              fa-border fc-f7 fd-f6
            "
          ></i>
          <div v-html="$t('hos.why.educ-pop')"></div>
        </b-col>
        <b-col md="4">
          <i
            class="
              fas fa-2x fa-hand-fist fa-shape-circle fa-flex-center
              fa-border fc-o6 fd-o5
            "
          ></i>
          <div v-html="$t('hos.why.politic')"></div>
        </b-col>
      </b-row>
    </b-container>
  </section>
</template>

<style lang="scss">
#why {
  background: var(--f-g3);
  padding: 6rem 0;

  h2 {
    background: var(--f-o6);
    border-radius: 0.5rem;
    color: #fff;
    font-family: Tovari Sans,sans-serif;
    font-size: 2.4rem !important;
    font-style: normal;
    line-height: 2.5rem !important;
    padding: 1.25rem 1.75rem 0.5rem;
    text-align: center;
    text-transform: uppercase;
    transform: rotate(-2deg);
    width: fit-content;

    @media (min-width: 576px) {
      font-size: 3rem !important;
    }

    margin: -8rem auto 5rem 0 !important;
  }
}
</style>
